POST
/workspaces/{workspaceId}/removeMove workspace to trash
Soft-delete the workspace by moving it to trash. The workspace can be
restored using the unremove endpoint. If the permanent query parameter
is set to true, the workspace is permanently deleted instead.
- IdempotentThe SDK sends
Idempotency-Key, so a retried request is only applied once.
workspaceIdintegerrequired
An integer id
permanentbooleanoptional
If true, permanently delete instead of moving to trash
200Workspace moved to trash (or permanently deleted)
